CGSET(1)

NAME

cgset - set the parameters of given cgroup(s)

SYNOPSIS
cgset [-r <name=value>] <cgroup_path> ...
cgset --copy-from <source_cgrup_path> <cgroup_path> ...

DESCRIPTION
The command set the parameters of input cgroup(s).

<path>
    is the name of the cgroup which should be changed. This parameter can be used multiple times.

-r <name=value>
    defines name of the file to set and the value which should be written to that file. This parameter can be used multiple times.

-copy-from <source_cgrup_path>
    defines name of cgroup whose parameters will be copied to input cgroup.

SEE ALSO
cgrules.conf (1), cgcreate (1), cgget (1)